// Automatically included in './src/main.js'

import './app'
import './chartist'
import './webfontloader'
import './vue-meta'
import './vuelidate'
import './cookies'
export { setLocale as setMomentLocale } from './moment'
export { default as i18n, setLocale as setI18Nlocale } from './i18n'
export { default as axios } from './axios'
export { nameThatColor } from './name-that-color'
